@font-face {
  font-family: 'Archivo';
  font-style: normal;
  src: url('fonts/Archivo-VariableFont_wdth,wght.ttf') format('truetype');
}
@font-face {
  font-family: 'Archivo';
  font-style: italic;
  src: url('fonts/Archivo-Italic-VariableFont_wdth,wght.ttf') format('truetype');
}
@font-face {
  font-family: 'Fredoka';
  src: url('fonts/Fredoka-VariableFont_wdth,wght.ttf') format('truetype');
}
:root, [data-bs-theme=light], .modal {
--bs-border-color: #ccc;
}
body {
    margin: 0px;
    padding: 0px;
    color: #000;
    font-family: "Archivo";
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    background-color: #fdfdfd;
}

/* ============ menu open on hover. only desktop view ============ */
@media all and (min-width: 992px) {
	.navbar .nav-item .dropdown-menu{ display: none; }
	.navbar .nav-item:hover .dropdown-menu{ display: block; }
	.navbar .nav-item .dropdown-menu{ margin-top:0; }
}
/*--------------- Borders -----*/
/* border-left */
.bl
{
  border-left: var(--bs-border-width) var(--bs-border-style) var(--bs-border-color) !important;
}
/* border-right */
.br
{
  border-right: var(--bs-border-width) var(--bs-border-style) var(--bs-border-color) !important;
}
.bb
{
  border-bottom: var(--bs-border-width) var(--bs-border-style) var(--bs-border-color) !important;
}
.bt
{
  border-top: var(--bs-border-width) var(--bs-border-style) var(--bs-border-color) !important;
}
@media (min-width: 576px) {
  .bl-sm-0
  {
    border-left: 0px none transparent !important;
  }
  .br-sm-0
  {
    border-right: 0px none transparent !important;
  }
  .bb-sm-0
  {
    border-bottom: 0px none transparent !important;
  }
  .bt-sm-0
  {
    border-top: 0px none transparent !important;
  }
  .bl-sm
  {
    border-left: var(--bs-border-width) var(--bs-border-style) var(--bs-border-color) !important;
  }
  .br-sm
  {
    border-right: var(--bs-border-width) var(--bs-border-style) var(--bs-border-color) !important;
  }
  .bb-sm
  {
    border-bottom: var(--bs-border-width) var(--bs-border-style) var(--bs-border-color) !important;
  }
  .bt-sm
  {
    border-top: var(--bs-border-width) var(--bs-border-style) var(--bs-border-color) !important;
  }
}

/*  links */
a
{
  text-decoration: none;
  color: #222;
}
a:hover
{
  text-decoration: none;
  color: #ef6808;
}
.header-top-row
{
	background-color: #C2DEF9;
	color: #000;
	font-weight: 400;
	font-size: 14px;
	line-height: 100%;
	letter-spacing: 0%;
}
.navbar-brand img
{
	height: 70px
}
.nav-link
{
	font-family: Fredoka;
	font-weight: 500;
	font-size: 16px;
	color: #000;
	text-transform: uppercase;
}
.navbar-nav .nav-link:hover
{
	color: #ef6808;
}
.navbar-nav .nav-link.active, .navbar-nav .nav-link.show
{
	color: #ef6808;
	font-weight: 600;
}

@media (min-width: 992px) {
    .navbar-expand-lg .navbar-nav .nav-link {
        padding-right: 1rem;
        padding-left: 1rem;
    }
}

.white
{
	color: #fff;
}
.orange
{
	color: #ef6808;
}
.bg-orange
{
	background-color: #f1620f;
}
.bg-black
{
	background-color: #000;
}
.bg-gray
{
	background-color: #f7f7f7;
}
.upper
{
	text-transform: uppercase;
}
.btn-orange
{
    background-color: #f1620f;
    color: #fff;
    padding: 10px 15px;
    border-radius: 2px;
	font-weight: 500;
	border: solid 1px #f1620f;
}
.btn-orange:hover
{
	color: #000;
}
.btn-orange-text
{
    color: #f1620f;
    padding: 10px 15px;
    border-radius: 2px;
	font-weight: 500;
	border: solid 1px #f1620f;
}
.btn-orange-text:hover
{
	color: #000;
}
.btn-white
{
    color: #fff;
    padding: 10px 15px;
    border-radius: 2px;
	font-weight: 500;
	border: solid 1px #fff;
}
.btn-white:hover
{
	color: #000;
}
@media (min-width: 576px)
{
}
h1
{
    font-weight: 600;
    font-size: 43px;
    line-height: 50px;
    letter-spacing: 0%;
}

h1 .subtitle, .h1subtitle, .subtitle
{
    font-size: 25px;
    line-height: 30px;
    font-family: 'Fredoka';
    font-weight: 400;
}

@media (max-width: 577px)
{
    h1
    {
        font-size: 36px;
        line-height: 40px;
    }
}
h2
{
	font-family: Fredoka;
	font-weight: 500;
	font-size: 40px;
	letter-spacing: 0%;
	line-height: 100%;
	margin-bottom: 2rem;
}
h2 .subtitle, .h2subtitle
{
	font-size: 28px;
	line-height: 46px;
}

h3
{
	font-size: 22px;
}


@media (max-width: 577px)
{
	h2
	{
		font-size: 1.5rem;
		line-height: 1.2;
	}
	h3
	{
		font-size: 1.2rem;
		line-height: 1.2;
	}
}
.big-sub-title
{
	font-weight: 400;
	font-size: 32px;
	line-height: 44px;
}
.big-text
{
	font-weight: 400;
	font-size: 32px;
	line-height: 44px;
}
.middle-text
{
	font-weight: 300;
	font-size: 26px;
	line-height: 36px;
}


.bg-img
{
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
}

.bg-img-main
{
	background-image:url(../img/main.jpg);
}
@media (max-width: 577px)
{
	.bg-img
	{
		min-height: 200px;
	}
}

@media (min-width: 577px)
{
	.btn-fixed
	{
		min-width: 200px;
	}
}


.sticky-header
{
  position: -webkit-sticky; /* for browser compatibility */
  position: sticky;
  top: 0px;
  background-color: #fff;
  z-index: 100;
}
.highlight {
	background-color: #fff3cd;
	padding: 0.1rem 0.2rem;
	border-radius: 0.2rem;
}

/* ------------------ */
.ltr
{
	direction: ltr;
}
.rtl
{
	direction: rtl;
}
.relative
{
	position: relative;
}
.absolute
{
	position: absolute;
}
.pos-right
{
	right: 0;
}
.pos-left
{
	left: 0;
}
.cat-link-div
{
	min-height: 80px;
}
.cat-link
{
	font-weight: bold;
	font-size: 15px;
	text-transform: uppercase;
}
.footer
{
	font-size: 12px;
	color: #222;
	border-top: solid 1px #ccc;
}
